Wasco - Mobile Billing (Android & 10S) - Bug #12952

Manage Account Profile - Facing an issue with scrolling when the keyboard is open. When entering a
mobile number, the screen does not scroll to view other modules or content until the keyboard is

closed
02/25/2025 04:54 PM - priyanka Sharma

Status: Closed Start date: 02/25/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue with all textbox fields

History

#1 - 02/27/2025 03:30 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/27/2025 04:18 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
